#home-banner,
#page-title-container { background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('https://leaderpublishingworldwide.s3.us-east-1.amazonaws.com/elms/version3/themes/impreza/images/background-images/sydney/impreza-home-banner-sydney.jpg'); position: relative; }

#section-cta,
#section-weekly-training-video { background: #1d3756; }

.menu-navbar .main_menu li.menu_item_bg:after { background-color: #1d3756 !important; }

@media only screen and (max-width: 991px){
	.menu-navbar .navbar-collapse { background-color: #1d3756 !important; }
}

#coaching #coaching-help-content h3,
#contact h4,
#what-we-do h2 { color: #1d3756; }

#home-banner #home-banner-right h1,
#home-banner #home-banner-right p span,
#section-cta #section-cta-right h4 span { color: #fff; }

#home-banner #home-banner-right p span { font-weight: bold; }

#what-we-do h3,
#coaching #coaching-help-content h4 { color: #292929; }

#contact h4:after,
footer { background: #292929; }

.menu-navbar .main_menu li a:hover,
footer .copyright_txt p a:hover { color: #dbdbdb !important; }

footer .footer_social_icon ul li a:hover svg path { fill: #dbdbdb; }


/*** BUTTONS ***/

#section-cta #section-cta-form-wrapper form .btn_download,
#coaching #coaching-help-content .btn_introductory_call,
#section-weekly-training-video #weekly-training-video-left .btn_access,
#contact form .btn_submit,
p a.btn-guided-tour,
#coaching-call-request-form .btn_submit,
.btn-primary,
.btn-primary:link,
.btn-primary:visited,
form#searchform input#searchsubmit,
#comments-template input#submit,
#contact .btn_schedule,
.btn-secondary,
.btn-secondary:link,
.btn-secondary:visited { background: #292929; border: none; }

#section-cta #section-cta-form-wrapper form .btn_download:hover,
#coaching #coaching-help-content .btn_introductory_call:hover,
#section-weekly-training-video #weekly-training-video-left .btn_access:hover,
#contact form .btn_submit:hover,
p a.btn-guided-tour:hover,
#coaching-call-request-form .btn_submit:hover,
.btn-primary:hover,
form#searchform input#searchsubmit:hover,
#comments-template input#submit:hover,
#contact .btn_schedule:hover,
.btn-secondary:hover { background: #525151; }

#section-cta #section-cta-form-wrapper form .btn_download:active,
#coaching #coaching-help-content .btn_introductory_call:active,
#section-weekly-training-video #weekly-training-video-left .btn_access:active,
#contact form .btn_submit:active,
p a.btn-guided-tour:active,
#coaching-call-request-form .btn_submit:active,
.btn-primary:active,
form#searchform input#searchsubmit:active,
#comments-template input#submit:active,
#contact .btn_schedule:active,
.btn-secondary:active,
#section-cta #section-cta-form-wrapper form .btn_download:focus,
#coaching #coaching-help-content .btn_introductory_call:focus,
#section-weekly-training-video #weekly-training-video-left .btn_access:focus,
#contact form .btn_submit:focus,
p a.btn-guided-tour:focus,
#coaching-call-request-form .btn_submit:focus,
.btn-primary:focus,
form#searchform input#searchsubmit:focus,
#comments-template input#submit:focus,
#contact .btn_schedule:focus,
.btn-secondary:focus { background: #525151 !important; }

#back-to-top { background: linear-gradient(rgba(46, 46, 46, 0.8),rgba(46, 46, 46, 0.8)); }



/*** SUB-PAGE TITLE TEXT COLOR ***/
/*
#page-title-container h1#page-title { color: #XXXX !important; }
*/


/*** MENU LINK COLOR - TARGETING DESKTOP ONLY - REVEAL AND ADJUST IF NEEDED ***/
/*
@media only screen and (min-width: 992px){
	.menu-navbar .main_menu li a { color: #XXXX !important; } */

	/* text color of links with background 
	.menu-navbar .main_menu li.menu_item_bg a { color: #XXXX !important; }
	*/

	/* background image color 
	.menu-navbar .main_menu li.menu_item_bg:after { background: #XXXX !important; }
	*/
/*
}
*/


/*** MOBILE TOGGLER ICON COLOR - REVEAL AND ADJUST IF NEEDED ***/
/*
@media only screen and (max-width: 991px){
	.navbar-dark .navbar-toggler-icon,
	.navbar-dark .navbar-toggler-icon:before,
	.navbar-dark .navbar-toggler-icon:after { background: #XXXX !important; }
}
*/